User Tools

Site Tools


geda:suse_9.3

This is an old revision of the document!


Installer 2005080X on Suse 9.3 install notes

Prerequisites:

When installing SuSE using YaST, click on the “change” button when YaST shows you your configuration. Select “software” → “details”. Then add the following packages to your installation list:

  • C/C++ tools
  • Kernal development
  • Gnome development
  • KDE development
  • TCL/Tk development

Then change the filter to search for and install the following packages:

  • Gtk-devel
  • Termcap
  • Ncurses-devel
  • wxGTK-devel

Once these packages are installed, the installer should run to completion.

!!More SuSE info to come. . . . .!!

geda/suse_9.3.1329768896.txt.gz · Last modified: 2012/10/25 09:15 (external edit)